VPSSIM:VPS和独立服务器管理面板

         

VPSSIM,系统要求为Centos 6 和 Centos 7,安装组件为LEMP (Linux, Nginx, MariaDB & PHP-FPM ) 。

Nginx:最新版Nginx 1.11.4,支持 HTTP2。
PHP:支持 PHP 5.4, 5.5 ,5.6 or 7.0,且有随时更换。
MariaDB ( 5.5 ,10.x ):兼容MySQL,但性能更好。
支持Let’s Enctypt。

vpssim-3.3.0-menu.png

建议Centos 6 – 64 bit系统。
SSH下
安装

yum -y install wget ; wget –no-check-certificate https://vpssim.com/install ; chmod +x install ; bash install

使用

vpssim

官网:https://vpssim.com/

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址